Using CDM+ with OS X 10.8 Mountain Lion

CDM+ 9.0 and later versions are fully compatible with OS X 10.8 Mountain Lion

All releases of CDM+ prior to CDM+ 9.0 are not compatible with Mac OS X 10.8 and later. If your computer is running OS X 10.8 Mountain Lion, you must be running CDM+ 9.0 or later to access your CDM+ data. 

 

Using CDM+ with Mac OS X 10.7 Lion

 

CDM+ 9.0 and later versions are fully compatible with OX X 10.7 Lion 

All releases of CDM+ prior to CDM+ 9.0 are not compatible with Mac OS X 10.7 and later. If your computer is running Mac OS X 10.7 Lion, you must be running CDM+ 9.0 or later to access your CDM+ data.

Database Conversions for Mountain Lion and Lion

If you are using an older version of CDM+ and your annual Premier Support membership is current, you are entitled to download and run a later version of CDM+ at no charge. If you have not already upgraded to CDM+ 9.0 or later, we encourage you to upgrade now. 

If you are installing Lion or Mountain Lion while running any version of CDM+ prior to CDM+ 9.0, you must upgrade your CDM+ program AND your CDM+ database. 

Upgrade Your Program
Later versions of CDM+ are available on our downloads page.

Database Conversions
Converting your older CDM+ database is a straightforward process and normally takes less than one business day. There is a $50 fee for the conversion service, and the fee is waived for CDM+ Premier Support members. Contact CDM+ Sales (877-891-4236) to order conversion of your older CDM+ database.

Please don't hesitate to contact us at 800-633-9581 Monday-Friday 8:30 AM-6:00 PM Eastern time if you have questions about CDM+ and your Mac OS operating system.